Skip to main content
GET
List citations

Authorizations

Authorization
string
header
required

Personal API key created in the dashboard under Settings > API keys.

Query Parameters

page
integer
default:1
Required range: x >= 1
page_size
integer
default:20
Required range: 1 <= x <= 100
platforms[]
enum<string>[] | null
Available options:
ChatGPT,
Gemini,
AI Overviews,
Google AI Mode,
Perplexity,
Mistral,
Claude,
DeepSeek,
Grok,
Copilot,
Bing AI Mode
time_range
enum<string> | null
Available options:
all_time,
1y,
1m,
1w,
1d
localizations[]
string[] | null
website_cited
boolean | null

Filter to citations where the website is cited (True) or not (False)

topic_ids[]
integer[] | null
brand_scopes[]
enum<string>[] | null

Filter by brand scope (branded or non_branded).

Available options:
branded,
non_branded
intents[]
enum<string>[] | null

Filter by prompt intent.

Available options:
informational,
comparative,
transactional,
navigational
match_types[]
enum<string>[] | null
Available options:
brand_mention,
cited_link,
background_link
website_id
integer
required

Target website id

Response

Successful Response

items
CitationWithPrompt · object[]
required
total
integer
required
page
integer
required
page_size
integer
required
total_pages
integer
required